set(CSUPPORT_SRC
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/batch.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/bboard_1.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/bestwd.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/builtn.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/cbget_1.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/cbinit_1.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/cbput_1.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/cbrem_1.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/changu.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/chbfit.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/ck3sdn.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/cmloop.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/cmmore.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/cmredo.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/cmstup.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/cnfirm_1.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/cnfirm.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/convbt.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/convrt_2.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/convrt_3.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/convtb.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/cputim.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/crtptr.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/curtim.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/cutstr.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/dafacu.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/dafecu.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/dcyphr.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/dimcb_1.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/dpstre.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/dspvrs.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/echo.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/edtcmd.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/edtcom.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/exesys.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/expfnm_1.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/expfnm_2.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/f2c.h
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/f2cMang.h
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/flgrpt.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/fndcmp.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/fndntk.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/fndptk.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/fnducv.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/getcml.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/getdel.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/geteq.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/getfnm_1.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/getfnm.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/getopt_1.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/getopt_2.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/getopt.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/have.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/header.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/iovcmp.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/langua.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/lbdes_1.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/lbget_1.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/lbinit_1.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/lbins_1.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/lbpack_1.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/lbrem_1.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/lbupd_1.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/logchk.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/m2alph.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/m2begr.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/m2bodini.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/m2bodtrn.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/m2body.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/m2cal.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/m2chck.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/m2clss.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/m2core.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/m2day.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/m2diag.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/m2engl.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/m2epoc.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/m2geta.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/m2getb.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/m2getc.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/m2getd.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/m2geti.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/m2gmch.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/m2have.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/m2int.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/m2ints.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/m2keyw.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/m2mon.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/m2name.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/m2ntem.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/m2numb.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/m2pars.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/m2selb.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/m2selc.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/m2seld.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/m2seli.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/m2shll.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/m2term.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/m2thnq.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/m2time.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/m2tran.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/m2trim.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/m2unit.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/m2wmch.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/m2xist.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/m2year.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/makstr.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/match.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/matchc.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/matche.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/matchm.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/matcho.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/meta_2.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/mkprodct.csh
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/mspeld.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/ncodec.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/ncoded.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/ncodei.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/newfil_1.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/newfil.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/nicebt_1.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/niceio_3.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/nicepr_1.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/no.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/nspio.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/nsplgr.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/nspopl.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/nsppwd.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/nspsav.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/nspxcp.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/nthuqt.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/nthuqw.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/nxtcom.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/occurs.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/pagman.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/parcml.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/pltfrm.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/podaec.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/podaed.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/podaei.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/podbec.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/podbed.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/podbei.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/podbgc.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/podbgd.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/podbgi.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/podcgc.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/podcgd.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/podcgi.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/poddgc.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/poddgd.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/poddgi.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/podegc.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/podegd.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/podegi.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/podiec.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/podied.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/podiei.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/podonc.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/podond.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/podoni.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/podrec.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/podred.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/podrei.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/podrgc.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/podrgd.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/podrgi.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/prcomf.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/prepsn.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/prtrap.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/pstack.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/qlstnb.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/qmini.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/qrtrim.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/qtran.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/rc2grd.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/rdstmn.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/rdstmt.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/reglon.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/ressym.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/rptsym.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/sbget_1.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/sbinit_1.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/sbrem_1.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/sbset_1.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/scansl.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/shosym.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/signal1.h
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/sizecb_1.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/spcacb.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/spcacc.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/SpiceCel.h
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/SpiceCK.h
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/SpiceDAS.h
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/SpiceDLA.h
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/SpiceDSK.h
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/SpiceDtl.h
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/SpiceEK.h
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/SpiceEll.h
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/SpiceErr.h
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/SpiceFrm.h
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/SpiceGF.h
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/SpiceOccult.h
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/SpiceOsc.h
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/SpicePln.h
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/SpiceSCLK.h
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/SpiceSPK.h
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/SpiceSrf.h
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/SpiceUsr.h
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/SpiceZad.h
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/SpiceZdf.h
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/SpiceZfc.h
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/SpiceZim.h
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/SpiceZmc.h
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/SpiceZpl.h
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/SpiceZpr.h
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/SpiceZrnm.h
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/SpiceZst.h
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/stran.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/syptrc.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/syptri.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/tabrpt.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/trnlat.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/txtops.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/unitp.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/upto.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/utrans_2.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/zzalloc.h
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/zzcapplt.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/zzckcvr2.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/zzckcvr3.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/zzckcvr4.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/zzckcvr5.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/zzcke06.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/zzdbrgap.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/zzellplt.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/zzellsec.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/zzerror.h
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/zzgetenv.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/zzgetfat.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/zzgrdplt.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/zznsppok.c
    ${CMAKE_CURRENT_BINARY_DIR}/external/src/csupport/zztxtopn.c
)
